# User and Group IDs
USER_ID=1000
GROUP_ID=1000

# Application
APP_ENV=prod
SITE_BASE_URL=https://escapepage.com

# Mailer
MAILER_DSN=sendgrid://REDACTED_SENDGRID_KEY@default
MAILER_FROM=mailer@escapepage.nl

# Database
DATABASE_URL=mysql://escapepage:REDACTED_DB_PASSWORD@database:3306/escapepage?serverVersion=8.0.32&charset=utf8mb4
DB_NAME=escapepage
DB_USER=escapepage
DB_PASSWORD=REDACTED_DB_PASSWORD
MYSQL_ROOT_PASSWORD=root

# Mercure
MERCURE_URL=http://mercure/.well-known/mercure
MERCURE_PUBLIC_URL=https://escapepage.com/.well-known/mercure
MERCURE_JWT_SECRET=REDACTED_MERCURE_JWT_SECRET
MERCURE_CORS_ALLOWED_ORIGINS=https://escapepage.com
MERCURE_TOPIC_BASE=https://escapepage.com

# Recaptcha
RECAPTCHA3_KEY=REDACTED_RECAPTCHA_KEY
RECAPTCHA3_SECRET=REDACTED_RECAPTCHA_SECRET
